Name: xquote
Version: 1.1
Release: 2
Source: http://sunsite.auc.dk/xinvest/xquote-1.1.tar.gz
Source1: xquote.wmconfig
Source2: Xquote.ad
Copyright: distributable
Group:  X11/Applications
URL: http://sunsite.auc.dk/xinvest/xquote.html 
Summary: An X Window System and web based stock quote retrieval tool.
BuildRoot: /var/tmp/xquote-root
Requires: lesstif

%description 
Xquote can retrieve stock, mutual fund and currency quotes from
the web.  It can also configure firewall http proxy and periodic quote
fetches, automatically update Xinvest (which you will also need to install
in order to use this feature), add new servers or quote types without
rebuilding itself, and show you quote data in table or ticker tape formats.

%prep
%setup -q

%build
xmkmf
make Makefiles
make depend
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT/etc/X11/wmconfig
install -m 644 -o root -g root $RPM_SOURCE_DIR/xquote.wmconfig \
	$RPM_BUILD_ROOT/etc/X11/wmconfig/xquote
install -m 644 $RPM_SOURCE_DIR/Xquote.ad \
	$RPM_BUILD_ROOT//usr/X11R6/lib/X11/app-defaults/Xquote

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
/usr/X11R6/bin/Xquote
/usr/X11R6/lib/X11/app-defaults/Xquote
%config /etc/X11/wmconfig/xquote

%changelog
* Sat Oct 24 1998 Jeff Johnson <jbj@redhat.com>
- check up-to-date and rebuild for 5.2.
- new description/summary text.

* Wed May 20 1998 Cristian Gafton <gafton@redhat.com>
- added new Xquote.ad file
- buildroot

* Thu Jan  8 1998 Otto Hammersmith <otto@redhat.com>
- created the package
